<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">
        <a class="navbar-brand h1 mb-0" href="/2019">es<span style="color: red;">Libre</span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
    
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
            <a class="nav-link {% if page.section == "acerca" %} active {% endif %}" href="/{{site.year}}/acerca/">Acerca de <span class="sr-only">esLibre</span></a>
            </li>
            <li class="nav-item">
            <a class="nav-link {% if page.section == "noticias" %} active {% endif %}" href="/{{site.year}}/noticias/">Noticias</a>
            </li>
            <li class="nav-item">
            <a class="nav-link {% if page.section == "programa" %} active {% endif %}" href="/{{site.year}}/programa/">Programa</a>
            </li>
            <li class="nav-item">
                <a class="nav-link {% if page.section == "voluntariado" %} active {% endif %}" href="/{{site.year}}/voluntariado/">Voluntariado</a>
            </li>
            <li class="nav-item">
                <a class="nav-link {% if page.section == "info" %} active {% endif %}" href="/{{site.year}}/info-practica/">Información práctica</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="https://twitter.com/{{site.twitter}}"><i data-feather="twitter"></i></a>
            </li>
        </ul>
        </div>
    </div>
  </nav>